#include "stdafx.h"
#include "MPosControllerHID.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerHID::CMPosControllerHID()
: CMPosControllerDevices(_T("MPosControllerHID.dll"))
{
	LoadDll();
}

CMPosControllerHID::~CMPosControllerHID()
{
}

bool CMPosControllerHID::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
